<?php

namespace engine\lang;

class StringsPack extends StringsBase
{
    public function __construct(protected array $data) {}

    public function getData(): array {
        return $this->data;
    }
}
